package com.sifang.modules.customer.form;

import org.hibernate.validator.constraints.NotBlank;

/**
 * @author hongzq
 */
public class UploadBillReq {

    @NotBlank(message = "id不能为空")
    private String id;
    @NotBlank(message = "bill不能为空")
    private String bill;
//    @NotBlank(message = "billNumber不能为空")
    private String billNumber;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getBill() {
        return bill;
    }

    public void setBill(String bill) {
        this.bill = bill;
    }

    public String getBillNumber() {
        return billNumber;
    }

    public void setBillNumber(String billNumber) {
        this.billNumber = billNumber;
    }
}
